.txtbox h1 {
  font-weight: 400;
  font-size: 1.75rem;
  letter-spacing: 1px;
  line-height: 1.4;
  font-family: "futura-pt",sans-serif;
  color: rgba(42, 27, 24, 0.68);
  margin-bottom: 2.5rem;
}

@media (min-width: 992px) {
  .txtbox h1 {
    font-size: 2.4375rem;
  }
}

.txtbox h1 span {
  font-family: "ff-good-headline-web-pro",sans-serif;
  font-size: .9375rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0.5rem;
  display: block;
  font-weight: 500;
  color: rgba(40, 26, 23, 0.8);
}

.txtbox-content p {
  font-size: 1.125rem;
  line-height: 1.7;
}

@media (min-width: 992px) {
  .txtbox-content p {
    font-size: 1.25rem;
  }
}
